.m-share {
	display: inline-block;
	vertical-align: middle;
}

.share {
	zoom: 1;
}

.share:after {
	content: "";
	display: block;
	clear: both;
}

.share a {
	float: left;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	margin-left: 13px;
	background: #c9c9c9;
	cursor: pointer;
	display: block;
}

.share a i {
	display: block;
	width: 35px;
	height: 35px;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	-ms-transition: .4s all;
	transition: .4s all;
}

.share #share-icon {
	width: 26px;
	height: 26px;
	float: left;
	display: none;
}

.share #share-icon img {
	width: 100%;
	height: 100%;
}

.share .share-qqzone i {
	background: url("../images/cont_ico_share_20200422.png") 8px center no-repeat;
}

.share .share-qqzone:hover {
	background-color: #fc7354;
}

.share .share-wechat {
	position: relative;
}

.share .share-wechat i {
	background: url("../images/cont_ico_share_20200422.png") -25px center no-repeat;
}

.share .share-wechat:hover {
	background-color: #1fbc7d;
}

.share .share-weibo i {
	background: url("../images/cont_ico_share_20200422.png") -61px center no-repeat;
}

.share .share-qq:hover {
	background-color: #27a8f2;
}

.share .share-qq i {
	background: url("../images/cont_ico_share_20200422.png") -90px center no-repeat;
}

.share .share-weibo:hover {
	background-color: #e96157;
}

.share .bg-code {
	left: -36px;
	z-index: 10;
}

.share .qrcode {
	position: absolute;
	top: -120px;
	border: 1px solid #ccc;
	padding: 5px;
	background: #fff;
	display: none;
	left: -98%;
	z-index: 11;
}

.share .close-btn {
	position: absolute;
	background: #fff;
	color: #000;
	font-size: 12px;
	z-index: 12;
	width: 12px;
	height: 12px;
	line-height: 12px;
	text-align: center;
	right: -39px;
	top: 50px;
	display: none;
	cursor: pointer;
}
